<?php // Generated: $Id: global.php,v 1.4.2.1 2002/06/11 23:53:13 ender Exp $
define('_MEMBERLOGIN','Member Login');
define('_YOURACCCOUNT','Your Account');
define('_PUBLISHED','Published');
define('_POSTED','Posted');
define('_EMAILTOAFRIEND','Email this to a friend');
define('_PRINTTHISSTORY','Print this story');
define('_TOPLINKNAME1','Submit News');
define('_TOPLINKNAME2','FAQ');
define('_TOPLINKNAME3','Advanced Search');
define('_TOPLINKNAME4','Reviews');
define('_TOPLINKNAME5','Polls');
define('_TOPLINKURL1','modules.php?op=modload&name=submit_news&file=index');
define('_TOPLINKURL2','modules.php?op=modload&name=faq&file=index');
define('_TOPLINKURL3','modules.php?op=modload&name=search&file=index');
define('_TOPLINKURL4','modules.php?op=modload&name=reviews&file=index');
define('_TOPLINKURL5','modules.php?op=modload&name=ns-polls&file=index');
define('_BOTTOMLINKNAME1','Home');
define('_BOTTOMLINKNAME2','Share Your Story');
define('_BOTTOMLINKURL1','index.php');
define('_BOTTOMLINKURL2','modules.php?op=modload&name=submit_news&file=index');
?>